mozilla 1.5a: flash 6.0 plugin doesn't work - behaves as if it were not installed

RESOLVED INVALID

Status

()

Core
Plug-ins
RESOLVED INVALID
15 years ago
14 years ago

People

(Reporter: Papa Schlumpf, Assigned: Peter Lubczynski)

Tracking

Trunk
x86
Linux
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

15 years ago
User-Agent:       Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5a) Gecko/20030718
Build Identifier: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5a) Gecko/20030718

I downloaded and installed the latest flash plugin (v. 6), and the 2 plugin
files were installed into the plugin folder, but in mozilla 1.5a the plugin
seemed to be not there, also under "Help" - "About Plugins" the flash plugin
didn't show up. I also copied the 2 flash plugin files from the 1.4 final plugin
folder, same problem

Reproducible: Always

Steps to Reproduce:
1.install flash plugin or copy flash plugin files into plugin folder
2.
3.

Comment 1

15 years ago
You can't use gcc 2.95.x compiled plugins with a gcc 3.x compiled mozilla.
Get a gcc 2.95.x compiled mozilla.

Comment 2

14 years ago
sounds like this is invalid.
Status: UNCONFIRMED → RESOLVED
Last Resolved: 14 years ago
Resolution: --- → INVALID
You need to log in before you can comment on or make changes to this bug.